  body {
	margin-bottom: 50px;
}

/*Bootstrap overrides*/
:root {
	--bs-link-color-hex: #337ab7;
	--bs-link-color-rgb: 51, 122, 183;
}
.btn:focus-visible {
	outline: revert;
}

a {
	text-underline-offset: .2em;
	text-decoration-thickness: 1px;
}

/*Collection Banner */
.collection-banner {
	display: table;
	width: 100%;
	margin: 1em 0;
	background: #eee;
	background-size: cover;
	background-repeat: no-repeat;
	height: 250px;
}

.collection-banner .collection-banner-title {
	display: table-cell;
	padding: 15px 50px;
	vertical-align: middle;
}

.collection-banner .collection-banner-title .site-title {
	font-size: 54px;
	color: #000;
}

.collection-banner .collection-banner-title .site-title a {
	color: #000;
	text-decoration: none;
}

.collection-banner .collection-banner-title .site-title small {
	color: #000;
	font-size: .5em;
}

.collection-banner .collection-banner-title .collection-nav a {
	background: rgba(0, 0, 0, 0.6);
	border: none;
	color: #fff;
	transition: .2s;
}

.collection-banner .collection-banner-title .collection-nav a:hover,
.collection-banner .collection-banner-title .collection-nav a.active {
	background: rgba(0, 0, 0, 0.8);
}

.collection-banner.banner-light .collection-banner-title .site-title a {
	color: #fff;
	text-shadow: 0 0 5px #555;
	text-decoration: none;
}

.collection-banner.banner-light .collection-banner-title .site-title small {
	color: #fff;
}

.collection-banner.banner-light .collection-banner-title .collection-nav a {
	background: rgba(255, 255, 255, 0.9);
	color: #000;
}

.collection-banner.banner-light .collection-banner-title .collection-nav a:hover,
.collection-banner.banner-light .collection-banner-title .collection-nav a.active {
	background: rgba(255, 255, 255, 1);
}

/*Artbooks*/
hr {
	color: #999
}

.collection-nav {
	text-align: center;
}

.colHeader {
	background: #000;
	border: 0px none;
}

#artistbooksHeader h1 {
	background: url(/artbooks/assets/images/artist_books_header.jpg) no-repeat;
	text-indent: -5000px;
	height: 41px;
	width: 92px;
}

#artistbooksHeader {
	background: url(/artbooks/assets/images/artist_books_header_bgnd.jpg) repeat-x;
	margin: 0 5px;
}


#artistbooksHeader #collNav ul {
	border: 0;
	margin: 0;
}

#artistbooksHeader #collNav li {
	border: 0px;
	padding: 0 15px 0 0
}

#artistbooksHeader #collNav li a {
	padding: 0 5px 0 5px;
}

#artistbooksHeader #collNav li a:hover {
	color: #666;
	background: none;
}

#content {
	margin: 0px 5px 5px 5px;
	padding: 5px 0px 0px 0px;
	text-align: center;
}

.container {
	padding: 0 5px 10px 0;
	margin: 0 auto;
	width: 900px;
	text-align: left;
}

.container .site-title,
.container h1 {
	color: #000000;
	font-size: 1.3em;
	margin: 10px 0;
	/* height:27px; */
	text-align: center;
}

.container h2 a {
	color: black
}

.container h2 {
	padding: 30px 0 0 0;
	color: #767676;
	font-size: 1.3em;
	margin: 30px 0 10px 0;
	clear: both;
	text-align: left;
}


.container #section-2 h2 {
	color: #333;
	font-size: 1.5em;
	margin: 20px 0 0 0;
}

.container h3 {
	color: #000;
	font-size: 1.2em;
	margin: 20px 0 0 0;
}

.container #section-2 h3 {
	color: #767676;
	font-size: 1.2em;
	margin: 0 0 10px 0;
}

.container h4 {
	color: #767676;
	font-size: 1.1em;
	line-height: 0.9em;
	margin: 0 0 0 0;
	padding: 0;
}

.container h5 {
	padding: 0;
	margin: 0;
}


.container ul {
	list-style: none;
	margin: 3px 0 0 0;
	padding: 0;
}

/* uls used by the link styles */

#MainSection {
	margin: 0 auto;
	padding: 0px 10px;
	font-size: 1.1em;
	line-height: 160%;
	width: 800px;
	border: 1px solid #CCC;
}

#MainSection p,
.container p {
	text-align: left;
}


#booktitle,
#genrepage {
	font-size: 1.4em;
	text-align: center;
	margin: 20px auto;
	padding: 0 0 10px 0;
	font-weight: bold;
}

#genrepage {
	text-indent: -5000px;
	border: 2px solid #999;
	height: 390px;
}

#booktitle h1,
#genrepage h1 {
	padding: 0 0;
	/* height:27px; */
}

#booktitle h1.left {
	text-align: left
}

#booktitle h1.right {
	text-align: right
}


#NewBooks {
	width: 300px;
	float: right;
	margin: 10px 0 0 20px;
	padding: 5px 5px 5px 10px;
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}

#NewBooks p {
	margin: 0;
}

#NewBooks h1 {
	margin: 0 0 10px 0;
	padding: 0;
	text-align: left;
}

#NewBooks table {
	margin: 20px 0 0 0;
}




#booktitle li a,
#genrepage li a {
	display: block;
}

.booktitleauthor {
	color: #666666;
	padding: 0 10px 0 0;
}

#genrepage .genre.finepress {
	background: url(/artbooks/assets/images/fine_press.jpg) no-repeat top center;
}

#genrepage .genre.present {
	background: url(/artbooks/assets/images/present.jpg) no-repeat top center;
}

#genrepage .genre.conceptualist {
	background: url(/artbooks/assets/images/conceptualist.jpg) no-repeat top center;
}

#genrepage .genre.avantgarde {
	background: url(/artbooks/assets/images/avant_garde.jpg) no-repeat top center;
}



#genrepage li#ashbery a {
	height: 250px;
	width: 340px;
}

#genrepage li#bing a {
	height: 250px;
	width: 400px;
}

#genrepage li#cendras a {
	height: 250px;
	width: 220px;
}

#genrepage li#drucker a {
	height: 250px;
	width: 370px;
}

#genrepage li#lewitt a {
	height: 200px;
	width: 170px;
}

#genrepage li#lissitzky a {
	height: 250px;
	width: 300px;
}

#genrepage li#marinetti a {
	height: 250px;
	width: 160px;
}

#genrepage li#ruscha a {
	height: 200px;
	width: 600px;
}


#bookslideshow {
	background-color: #000;
	height: 451px;
	margin: 0 0 20px 0;
	padding: 10px 0;
}

#bookslideshowcontainer {
	/*width:860px;*/
}

.ui-tabs #bookslideshowcontainer .ui-tabs-panel {
	padding: 0;
}

#bookslideshowcontainer {
	height: 477px;
	height: 517px;
	box-sizing: border-box;
}

#bookslideshowcontainer .pikachoose,
#bookslideshowcontainer .pika-stage,
#bookslideshowcontainer .pika-textnav {
	width: 840px;
}

.columnleft {
	width: 140px;
	text-transform: uppercase;
	font-weight: bold;
	margin: 0;
	padding: 0;
	float: left;
}

.columnright {
	float: left;
	margin: 0;
	padding: 0;
	width: 80%;
}


.TOCsection,
.table .TOCsection {
	text-transform: uppercase;
	font-weight: bold;
	margin: 0;
	padding: 3px 20px 5px 0;
	color: #767676;
	font-size: 0.75em;
	width: auto;
}



.tablerow {
	width: 100%;
}



.artistTable {
	font-size: 0.85em;
	margin: 0;
	padding: 0 20px 10px 0;
}



.footnote {
	font-size: 0.85em;
	padding: 0 2px;
	background-color: #CCC;
	margin: 0 3px;
}

.prominent {
	padding: 0 2px;
	background-color: #CCC;
	margin: 0 5px 0 0;
}

a.footnote {
	color: #545454;
}

.footnoteheader {
	clear: both;
	font-size: 0.85em;
	padding: 0 5px 0 0;
	margin: 15px 5px 0 0;
	border-bottom: 1px solid #CCC;
	text-transform: uppercase;
	color: #767676;
	font-weight: bold;
	border-right: 10px solid #FFF;

}

#tooltip {
	line-height: 110%;
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	margin: 0;
	padding: 0 3px;
	opacity: 0.90;
}

.contentbreak {
	height: 1px;
	background-color: #999;
	margin: 20px 0;
}

.title {
	text-transform: uppercase;
	text-align: left;
	color: #767676;
	font-size: 0.8em;
	padding: 0 5px 0 0;
	min-width: 75px;
}

.center {
	text-align: center;
}

.left {
	text-align: left
}

/* link styles*/
.container a {
	font-weight: bold;
}

/* .container ul li a.LinkArtistWebsite,
.container ul li a.Link精东AVLibrary,
.container ul li a.LinkWebsite,
.container ul li a.Link精东AVCatalog {
	display: block;
} */


a:is(.Link精东AVCatalog,.LinkArtistWebsite,.LinkRDC,.LinkWebsite) {
	display: inline-block;
	font-size: .65em;
	background: #eee;
	color: #666;
	text-decoration: none;
	padding: 1px 3px;
	margin: 0 5px 0 0;
}

a:is(.Link精东AVCatalog,.LinkArtistWebsite,.LinkRDC,.LinkWebsite):hover {
	background: #ccc;
	color: #000;
}


.picThumbs {
	clear: both;
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	width: 75px;
	height: 75px;
	background-repeat: no-repeat;
}

a.picThumbsLink {
	width: 75px;
	height: 75px;
	display: block;
	text-indent: -5000px
}

/* these used on the homepage as well as the genre.html page */

#homepagepics ul,
#genrepage ul {
	width: 100%;
	float: left;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: relative;
}

#genrepage ul {
	height: 360px;
}

#homepagepics li,
#genrepage li {
	/* width:100%; */
	display: block;
	float: left;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: relative;
}

/* #homepagepics h1{height:27px;} */

#homepagepics {
	min-height: 360px;
	margin: 20px auto 30px auto;
	border: 2px solid #CCC;
	width: 900px;
	padding: 0;
}

#homepagepics ul {
	clear: left;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	/*  left:50%; */
	width: 100%;
	text-align: center;
}

#homepagepics li {
	display: block;
	float: left;
	list-style: none;
	margin: 0 0 20px 0;
	padding: 0;
	position: relative;
	/* right:50%; */
	text-indent: -5000px;
}

#homepagepics li a {
	text-align: center;
	display: block;
	height: 238px;
}

#homepagepics h1 {
	margin: 20px auto;
	padding: 0;
	background: url(/artbooks/assets/images/header_titles.jpg) no-repeat 0 -64px;
	width: 257px;
	text-indent: -5000px;
}

#homepagepics a {
	text-decoration: none;
}

#homepagepics,
#homepagepics h2 {
	text-align: center;
}


li#avant_garde a {
	background-image: url(/artbooks/assets/images/avantV2_homepage.jpg);
	width: 158px;
	height: 238px;
}

li#fine_press a {
	background-image: url(/artbooks/assets/images/fine_press_homepage.jpg);
	width: 214px;
	height: 238px;
}

li#present a {
	background-image: url(/artbooks/assets/images/present_homepage.jpg);
	width: 246px;
	height: 238px;
}

li#fluxus a {
	background-image: url(/artbooks/assets/images/fluxus_homepage.jpg);
	width: 158px;
	height: 238px;
}

li#concrete_poetry a {
	background-image: url(/artbooks/assets/images/concrete_poetry_homepage.jpg);
	width: 231px;
	height: 238px;
}

li#conceptualist a {
	background-image: url(/artbooks/assets/images/conceptV2_homepage.jpg);
	width: 231px;
	height: 238px;
}

#FeaturedBooks {
	background-color: #FFF;
	padding: 0 0 0px 0px;
	margin: 30px auto 10px 0;

}

#FeaturedBooks h2 {
	margin: 0 0 20px 0;
	border-bottom: 1px solid #999;
}


#FeaturedBooksSpacer {
	width: 50px;
}



/* tab styles*/

#section-1 h1 {
	/* bio*/
	background: url(/artbooks/assets/images/section_titles.jpg) no-repeat 0px 0px;
	margin: 10px 0 20px 0;
	height: 20px;
	padding: 0;
	text-indent: -5000px;
	clear: both;
}

#section-2 h1 {
	/* references*/
	background: url(/artbooks/assets/images/section_titles.jpg) no-repeat 0px -20px;
	margin: 10px 0 20px 0;
	height: 20px;
	padding: 0;
	text-indent: -5000px;
	clear: both;
}

#section-3 h1 {
	/* references*/
	background: url(/artbooks/assets/images/section_titles.jpg) no-repeat 0px -37px;
	margin: 10px 0 20px 0;
	height: 20px;
	padding: 0;
	text-indent: -5000px;
	clear: both;
}

#section-4 h1 {
	/* other books*/
	background: url(/artbooks/assets/images/section_titles.jpg) no-repeat 0px -57px;
	margin: 10px 0 20px 0;
	height: 20px;
	padding: 0;
	text-indent: -5000px;
	clear: both;
}


/* library seach box styles*/

#librarySearchBox {
	width: 100%;
	text-align: center;
	float: left;
	background-color: #CCC;
	padding: 10px 0px 10px 0;
	margin: 20px 10px 0px 0;
}

#librarySearchBox .searchButton {
	background: transparent url(/images/searchbox-btn.gif) no-repeat scroll 0 0;
	border: medium none;
	cursor: pointer;
	height: 19px;
	padding: 0;
	right: 7px;
	text-indent: -999em;
	top: 50%;
	width: 19px;
}

#librarySearchBox input,
#librarySearchBox select {
	font-size: .8em;
}

#librarySearchBox form {
	margin: 5px 5px 5px 0;
	padding: 5px 0 5px 5px;
	border: 1px solid #FFF;
	display: inline;
}

#librarySearchBox a.viewcdm {
	margin: 5px 5px 5px 0;
	padding: 5px;
	border: 1px solid #FFF;
}

#librarySearchBox a.viewRDC {
	margin: 5px 5px 5px 0;
	padding: 5px;
	border: 1px solid #FFF;
}


.InfoNeeded {
	padding: 10px;
	border: 5px solid #990;
}


/* table sorter css*/

table.tablesorter {
	background-color: #CDCDCD;
	margin: 10px 0pt 15px;
	width: 100%;
	text-align: left;
	font-size: .83em;
}

table.tablesorter thead tr th,
table.tablesorter tfoot tr th {
	background-color: #CCC;
	border: 1px solid #FFF;

	padding: 4px;
}

table.tablesorter thead tr .header {
	background-image: url(/images/table_bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
	min-width: 75px;
}

table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 0 4px;
	background-color: #FFF;
	vertical-align: top;
}

table.tablesorter tbody tr.odd td {
	background-color: #F0F0F6;
}

table.tablesorter thead tr .headerSortUp {
	background-image: url(/images/table_asc.gif);
}

table.tablesorter thead tr .headerSortDown {
	background-image: url(/images/table_desc.gif);
}

table.tablesorter thead tr .headerSortDown,
table.tablesorter thead tr .headerSortUp {
	background-color: #999;
}




/* finlay books css*/

.container .FinlayBookRange {
	width: 150px;
	height: 150px;
	float: left;
	border: 1px solid #474646;
	margin: 0 28px 28px 0;
}


.container .FinlayBookRange a {
	text-align: center;
	display: block;
	padding: 36% 0;
	font-size: 2.9em;
	font-weight: normal;
	color: rgba(255, 255, 255, 0.6);
	text-shadow: 2px 2px 3px rgba(25, 25, 25, 0.7);
}

.container .FinlayBookRange a:hover {
	text-decoration: none;
	color: rgba(0, 0, 0, 0.6);
	text-shadow: 2px 2px 3px rgba(255, 255, 255, 0.1);
}


.container .FinlayBookRange {
	margin: 5px;
}

.LowerNav {
	margin: 0 auto;
	width: 650px;
}


.container #container-2 h2 {
	font-size: 1.5em;
	;
	text-align: center;
}

#container-1 {
	margin: 20px 0;
	clear: both;
}

.container #container-2 {
	margin: 0 0 40px 0;
}

.container #container-2 .ui-tabs .ui-tabs-panel {
	margin: 20px 0 0 0
}

.container #container-2 .ui-widget-content {
	border: 1px solid #aaa
}

.ui-widget-content {
	border: 1px solid #aaa
}


.container #container-2 .ui-widget-header {
	border-bottom: 0px;
}

.container #container-2.ui-tabs .ui-tabs-nav li {
	margin: 0;
}

.container #container-2.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
	padding-bottom: 0;
	padding: 0;
	margin: 0;
}

.container .yearList {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
}


.container #container-2 h3 {
	background: url(/artbooks/assets/images/artist_books/finlay/images/finlay-years2016.png) no-repeat;
	text-indent: -5000px;
	margin: 10px 0 20px 0;
	height: 18px;
	padding: 0;
}

.container #container-2 #Nav1964 h3 {
	background-position: 0px 0px
}

.container #container-2 #Nav1965 h3 {
	background-position: 0px -18px
}

.container #container-2 #Nav1966 h3 {
	background-position: 0 -36px
}

.container #container-2 #Nav1967 h3 {
	background-position: 0 -54px
}

.container #container-2 #Nav1968 h3 {
	background-position: 0 -72px
}

.container #container-2 #Nav1969 h3 {
	background-position: 0 -90px
}

.container #container-2 #Nav1970 h3 {
	background-position: 0 -106px
}

.container #container-2 #Nav1971 h3 {
	background-position: 0 -124px
}

.container #container-2 #Nav1972 h3 {
	background-position: 0 -142px
}

.container #container-2 #Nav1973 h3 {
	background-position: 0 -160px
}

.container #container-2 #Nav1974 h3 {
	background-position: 0 -178px
}

.container #container-2 #Nav1975 h3 {
	background-position: 0 -196px
}

.container #container-2 #Nav1976 h3 {
	background-position: 0 -214px
}

.container #container-2 #Nav1977 h3 {
	background-position: 0 -232px
}

.container #container-2 #Nav1978 h3 {
	background-position: 0 -250px
}

.container #container-2 #Nav1979 h3 {
	background-position: 0 -268px
}

.container #container-2 #Nav1980 h3 {
	background-position: 0 -286px
}

.container #container-2 #Nav1981 h3 {
	background-position: 0 -304px
}

.container #container-2 #Nav1982 h3 {
	background-position: 0 -322px
}

.container #container-2 #Nav1983 h3 {
	background-position: 0 -340px
}

.container #container-2 #Nav1984 h3 {
	background-position: 0 -358px
}

.container #container-2 #Nav1985 h3 {
	background-position: 0 -376px
}

.container #container-2 #Nav1986 h3 {
	background-position: 0 -394px
}

.container #container-2 #Nav1987 h3 {
	background-position: 0 -412px
}

.container #container-2 #Nav1988 h3 {
	background-position: 0 -430px
}

.container #container-2 #Nav1989 h3 {
	background-position: 0 -448px
}

.container #container-2 #Nav1990 h3 {
	background-position: 0 -466px
}

.container #container-2 #Nav1991 h3 {
	background-position: 0 -484px
}

.container #container-2 #Nav1992 h3 {
	background-position: 0 -502px
}

.container #container-2 #Nav1993 h3 {
	background-position: 0 -520px
}

.container #container-2 #Nav1994 h3 {
	background-position: 0 -538px
}

.container #container-2 #Nav1995 h3 {
	background-position: 0 -556px
}

.container #container-2 #Nav1996 h3 {
	background-position: 0 -574px
}

.container #container-2 #Nav1997 h3 {
	background-position: 0 -592px
}

.container #container-2 #Nav1998 h3 {
	background-position: 0 -610px
}

.container #container-2 #Nav1999 h3 {
	background-position: 0 -628px
}

.container #container-2 #Nav2000 h3 {
	background-position: 0 -646px
}

.container #container-2 #Nav2001 h3 {
	background-position: 0 -664px
}

.container #container-2 #Nav2002 h3 {
	background-position: 0 -682px
}

.container #container-2 #Nav2003 h3 {
	background-position: 0 -700px
}

.container #container-2 #Nav2004 h3 {
	background-position: 0 -718px
}

.container #container-2.ui-tabs .ui-tabs-nav li,
.container #container-2.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
	font-size: 1.225em;
	width: 73px;
	/*padding:0 .970em; */
}

.container #container-2.ui-tabs .ui-tabs-nav li {
	border-bottom-width: 1px !important;
}

.FinlayHomepageImage {
	height: 475px;
	width: 900px;
	background: url(/artbooks/assets/images/artist_books/finlay/images/artbooks-bluebell-flower-class-corvette-july-1940.jpg) 0 0 no-repeat;
}

.FinalyBookRange {
	float: left;
}

.container .LowerNav h2 {
	text-align: center;
}

#BookList {
	float: left;
}

#BookList h3 {
	float: left;
	margin: 0px 0 0 0;
	clear: both;
}

#BookList h3:first-child {
	margin: 0;
}

#BookList p {
	margin: 0 0 10px 50px;
}

#BookList h3 p:first-child {
	margin: 0 0 0 50px;
}

/* columns for art books genre pages */
.column {
	width: 45%;
	float: left;
}

.clearBoth {
	clear: both;
}

.jcarousel-skin-pika .jcarousel-clip-horizontal {
	height: 50px;
}

/* fix for application.css box-sizing that was shrinking slideshow */
.pika-stage {
	box-sizing: content-box
}

/* homepage styling */
#browsefooter {
	margin: 30px 0;
	font-size: 0.95em;
}

#browsefooter,
#browsefooter p {
	text-align: center;
	font-size: 1.1em;
}

#browsefooter ul {
	list-style: none;
	display: inline;
	margin: 10px 5px 0 5px;
	padding: 0;
	text-transform: uppercase;
}

#browsefooter li {
	list-style: none;
	display: inline;
	display: block;
	margin: 10px 5px 0 5px;
	padding: 0;
	text-transform: none;
	font-weight: bold;
}

#browsefooter a:hover {
	text-decoration: none;
	color: #000
}

#browsefooter #maincontent h3 {
	font-size: 1.3em;
}

.twoColumn {
	width: 440px;
	float: left;
	padding: 0 20px
}

.container p.footerLink {
	margin: 30px 0 0 0;
	text-align: center;
	clear: both;
}

.footerLink {
	margin: 20px 0 0 0
}

.table {
	width: auto;
	max-width: 100%;
	margin-bottom: 1rem;
	border-collapse: collapse;
}

.container #NewBooks .table h2 {
	padding: 0;
	margin: 0 0 10px 0;
}

.table th,
.table td {
	padding: .5rem;
	vertical-align: top;
}

.table th {
	text-align: inherit;
}

.tableCentered {
	margin: 0 auto;
}

.table>thead>tr>th,
.table>thead>tr>td,
.table>tbody>tr>th,
.table>tbody>tr>td,
.table>tfoot>tr>th,
.table>tfoot>tr>td {
	border-top: 0px;
	padding: 0;
}
